/* {0}.int_regions_for_standby_group */
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (1, 1);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (1, 2);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (1, 5);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (2, 2);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (3, 3);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (3, 4);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (3, 5);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (4, 4);
/* Erweiterung der N-ERGIE*/
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (5, 11);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (5, 12);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (5, 14);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (5, 15);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (5, 16);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (5, 19);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (5, 20);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (5, 24);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (5, 27);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (5, 28);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (5, 29);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (5, 30);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (5, 31);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (5, 32);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (5, 33);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (5, 34);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (5, 35);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (5, 36);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (5, 37);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (5, 38);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (5, 39);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (5, 40);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (5, 41);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (5, 42);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (5, 43);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (5, 44);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (5, 45);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (5, 46);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (5, 47);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (5, 68);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (5, 69);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (5, 70);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (6, 13);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (6, 17);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (6, 23);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (6, 25);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (6, 26);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (6, 52);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (6, 53);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (6, 55);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (6, 56);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (6, 57);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (6, 58);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (6, 59);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (6, 60);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (6, 61);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (6, 62);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (6, 63);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (6, 64);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (6, 65);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (6, 66);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (6, 67);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (8, 10);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (8, 18);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (8, 21);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (8, 22);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (8, 23);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (8, 48);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (8, 49);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (8, 50);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (8, 51);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (8, 71);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (8, 72);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (8, 73);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (8, 74);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (8, 75);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (8, 76);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (8, 77);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (8, 78);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (8, 80);
INSERT INTO {0}.int_regions_for_standby_group(region_id, standby_group_id) VALUES (8, 82);
/* Erweiterung der N-ERGIE Ende*/